<?php
add_action( 'wp_enqueue_scripts', 'etcskel32m_enqueue_styles' );
function etcskel32m_enqueue_styles() {
	$parenthandle = 'parent-style';
	$theme        = wp_get_theme();
	wp_enqueue_style( $parenthandle,
		get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get( 'Version' )
	);
    // make child style
	wp_enqueue_style( 'child-style',
		get_stylesheet_uri(),
		array( $parenthandle ),
		$theme->get( 'Version' )
	);
    // fonts
    wp_enqueue_style( 'etcskel32m_fonts', get_template_directory_uri() . '/assets/fonts/ConcourseOT/concourseot.css', false );
}

add_action( 'wp_enqueue_scripts', 'my_custom_fonts' );

function etcskel32m_widgets_init() {
  register_sidebar( array(
    'name'          => __( 'Footer Widgets', 'etcskel32m' ),
    'id'            => 'footer-widgets',
    'description'   => __( 'Add widgets here to appear in your footer area.', 'etcskel32m' ),
    'before_widget' => '<aside id="%1$s" class="widget %2$s">',
    'after_widget'  => '</aside>',
    'before_title'  => '<h2 class="widget-title">',
    'after_title'   => '</h2>',
  ) );
  register_sidebar( array(
    'name'          => __( 'Header Widgets', 'etcskel32m' ),
    'id'            => 'header-widgets',
    'description'   => __( 'Add widgets here to appear in your footer area.', 'etcskel32m' ),
    'before_widget' => '<aside id="%1$s" class="widget %2$s">',
    'after_widget'  => '</aside>',
    'before_title'  => '<h2 class="widget-title">',
    'after_title'   => '</h2>',
  ) );

}
add_action( 'widgets_init', 'etcskel32m_widgets_init' );

?>
